Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members Related Pages

# Policy_Manager.h File Reference

`#include "ace/Guard_T.h"`
`#include "tao/orbconf.h"`
`#include "tao/PolicyC.h"`
`#include "tao/LocalObject.h"`
`#include "tao/Policy_Set.h"`

Include dependency graph for Policy_Manager.h:

This graph shows which files directly or indirectly include this file:

## Compounds
class | TAO_Policy_Current
class | TAO_Policy_Current_Impl
class | TAO_Policy_Manager

## Detailed Description

Id:
  Policy_Manager.h,v 1.37 2003/10/28 18:29:19 bala Exp

An implementation for the CORBA::PolicyManager interface.

Author:
  Carlos O'Ryan (coryan@cs.wustl.edu)